package com.base.scanqrclear.luma

enum class LottieType(val data: String, val images: String? = null) {
    APP_MANAGER("app_manager/scan/data.json", "app_manager/scan/images"),
    APP_PROCESS("app_process/scan/data.json", "app_process/scan/images"),
    BATTERY_INFO("battery_info/scan/data.json", "battery_info/scan/images"),
    LARGE_FILE("large_files/scan/data.json", "large_files/scan/images"),
    PHOTO_COMPRESSION("photo_compression/scan/data.json", "photo_compression/scan/images"),
    PHOTO_COMPRESSION_COMPRESS("photo_compression/compress/data.json", "photo_compression/compress/images"),
    SCREENSHOT("screenshot/scan/data.json", "screenshot/scan/images"),
    SIMILAR_PHOTOS("similar_photos/scan/data.json", "similar_photos/scan/images"),
    WHATSAPP("whatsapp/scan/data.json", "whatsapp/scan/images"),
    CLEAN("clean.json")
}